Bug 817451 - Dnsmasq documentation needed
Dnsmasq documentation needed
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 6.4
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks: 838452 838453
  Show dependency treegraph
 
Reported: 2012-04-30 00:22 EDT by Dayle Parker
Modified: 2016-01-26 20:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-27 01:20:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dayle Parker 2012-04-30 00:22:58 EDT
Description of problem:

Documentation is needed for configuring/disabling dnsmasq for RHEL 6 - there are no details on this task for the current RHEL guides. Occasionally the user may need to disable dnsmasq in order to run libvirt.

Dnsmasq was documented in RHEL 5 documentation:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Virtualization/sect-Virtualization-Pre_Red_Hat_Enterprise_Linux_5.4_Xen_networking-Red_Hat_Enterprise_Linux_5.0_laptop_network_configuration.html

Once documented, also include these instructions/cross-reference in the Virtualization Host Installation and Guest Configuration Guide, in the libvirt troubleshooting appendix.
Comment 2 Dayle Parker 2012-08-27 01:20:50 EDT
We have sufficient info on configuring dnsmasq in: 

https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Host_Configuration_and_Guest_Installation_Guide/App_Virt_Net_Not_Starting.html

This issue does not need further documentation.

Note You need to log in before you can comment on or make changes to this bug.